@charset "iso-8859-1";
<style>

body { font-family: arial, helvetica, sans-serif;  font-size: 10px;  }

td { font-family: arial, helvetica, sans-serif;  font-size: 10px; }


<STYLE type="text/css"> 

a:link {color: #260499;  font-family: arial, helvetica, sans-serif; text-decoration: underline}

a:visited {color: #990000;  font-family: arial, helvetica, sans-serif; text-decoration: none} 

a:active {color: #0000CC;  font-family: arial, helvetica, sans-serif; text-decoration: underline} 

A:hover {color: #CC0000;  font-family: arial, helvetica, sans-serif; text-decoration: none} 

</STYLE>

</style>
